/* Утилита для объединения обработчиков */ export const mergeHandlers = (userHandler, injectedHandler)=>{
    return (event)=>{
        try {
            if (userHandler) {
                userHandler(event);
            }
        } catch (e) {
            console.error(e);
            throw e;
        } finally{
            if (!event.defaultPrevented && injectedHandler) {
                injectedHandler(event);
            }
        }
    };
};
